<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BazaZamowien</RootNamespace>
    <AssemblyName>BazaZamowien</AssemblyName>
    <Win32Resource>
    </Win32Resource>
    <ApplicationIcon>shoppingcart_full.ico</ApplicationIcon>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <ManifestCertificateThumbprint>A7CF57025CC45FDA085D5EB08D98EB7D8497AEF5</ManifestCertificateThumbprint>
    <ManifestKeyFile>BazaZamowien_TemporaryKey.pfx</ManifestKeyFile>
    <GenerateManifests>true</GenerateManifests>
    <SignManifests>true</SignManifests>
    <PublishUrl>C:\temp\BazaZamowien\Install\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://www.infocity.pl/bazazamowien/install/</InstallUrl>
    <TargetCulture>pl-PL</TargetCulture>
    <ProductName>Baza Zamówień</ProductName>
    <PublisherName>AACT</PublisherName>
    <WebPage>index.htm</WebPage>
    <OpenBrowserOnPublish>false</OpenBrowserOnPublish>
    <ApplicationVersion>1.0.0.5</ApplicationVersion>
    <BootstrapperEnabled>false</BootstrapperEnabled>
    <SignAssembly>false</SignAssembly>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.ReportViewer.Common, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\ExcelHandler.cs" />
    <Compile Include="Classes\Premie\PremieMail.cs" />
    <Compile Include="Classes\PrintDGV.cs" />
    <Compile Include="Classes\Zamowienia\ZamowienieMail.cs" />
    <Compile Include="FormBadVer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormBadVer.Designer.cs">
      <DependentUpon>FormBadVer.cs</DependentUpon>
    </Compile>
    <Compile Include="PREMIEDataSet.cs">
      <DependentUpon>PREMIEDataSet.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Premie\UserAddFormPremie.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Premie\UserAddFormPremie.Designer.cs">
      <DependentUpon>UserAddFormPremie.cs</DependentUpon>
    </Compile>
    <Compile Include="PrintOptions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PrintOptions.designer.cs">
      <DependentUpon>PrintOptions.cs</DependentUpon>
    </Compile>
    <Compile Include="Zamowienia\AdminFormZamowienie.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\AdminFormZamowienie.Designer.cs">
      <DependentUpon>AdminFormZamowienie.cs</DependentUpon>
    </Compile>
    <Compile Include="Premie\AdminFormPremie.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Premie\AdminFormPremie.Designer.cs">
      <DependentUpon>AdminFormPremie.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\BoundItem.cs" />
    <Compile Include="Classes\ConnString.cs" />
    <Compile Include="Classes\Premie\PremieUtils.cs" />
    <Compile Include="Classes\Premie\PremieDBBindings.cs" />
    <Compile Include="Classes\User.cs" />
    <Compile Include="Classes\Zamowienia\ZamowieniaUtils.cs" />
    <Compile Include="Classes\Version.cs" />
    <Compile Include="Classes\Zamowienia\ZamowieniaDBBindings.cs" />
    <Compile Include="Zamowienia\DzialAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\DzialAddForm.Designer.cs">
      <DependentUpon>DzialAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Logowanie.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Logowanie.designer.cs">
      <DependentUpon>Logowanie.cs</DependentUpon>
    </Compile>
    <Compile Include="MailForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MailForm.designer.cs">
      <DependentUpon>MailForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MDImainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDImainForm.Designer.cs">
      <DependentUpon>MDImainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Premie\Premia.cs" />
    <Compile Include="Premie\PremiaForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Premie\PremiaForm.Designer.cs">
      <DependentUpon>PremiaForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PREMIEDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PREMIEDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Premie\PremieForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Premie\PremieForm.Designer.cs">
      <DependentUpon>PremieForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Premie\PremieWspolczynniki.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Premie\PremieWspolczynniki.Designer.cs">
      <DependentUpon>PremieWspolczynniki.cs</DependentUpon>
    </Compile>
    <Compile Include="Zamowienia\UserAddFormZamowienia.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\UserAddFormZamowienia.Designer.cs">
      <DependentUpon>UserAddFormZamowienia.cs</DependentUpon>
    </Compile>
    <Compile Include="Zamowienia\ZamowieniaForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\ZamowieniaForm.Designer.cs">
      <DependentUpon>ZamowieniaForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FormBadVer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FormBadVer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Premie\AdminFormPremie.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AdminFormPremie.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Premie\UserAddFormPremie.resx">
      <DependentUpon>UserAddFormPremie.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="PrintOptions.resx">
      <DependentUpon>PrintOptions.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\AdminFormZamowienie.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AdminFormZamowienie.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\DzialAddForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DzialAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Logowanie.resx">
      <DependentUpon>Logowanie.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MailForm.resx">
      <DependentUpon>MailForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MDImainForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MDImainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Premie\PremiaForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PremiaForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Premie\PremieForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PremieForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Premie\PremieWspolczynniki.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PremieWspolczynniki.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Raporty\realizacje.rdlc" />
    <EmbeddedResource Include="Raporty\zamowienia.rdlc" />
    <EmbeddedResource Include="Zamowienia\UserAddFormZamowienia.resx">
      <SubType>Designer</SubType>
      <DependentUpon>UserAddFormZamowienia.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\ZamowieniaForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ZamowieniaForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\RealizacjaForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>RealizacjaForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\ZamowienieForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ZamowienieForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Zamowienia\ZamowienieViewer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ZamowienieViewer.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="PREMIEDataSet.xsc">
      <DependentUpon>PREMIEDataSet.xsd</DependentUpon>
    </None>
    <None Include="PREMIEDataSet.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>PREMIEDataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="PREMIEDataSet.xss">
      <DependentUpon>PREMIEDataSet.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="zamowieniaDataSet.xsc">
      <DependentUpon>zamowieniaDataSet.xsd</DependentUpon>
    </None>
    <None Include="zamowieniaDataSet.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>zamowieniaDataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="zamowieniaDataSet.xss">
      <DependentUpon>zamowieniaDataSet.xsd</DependentUpon>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Zamowienia\RealizacjaForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\RealizacjaForm.Designer.cs">
      <DependentUpon>RealizacjaForm.cs</DependentUpon>
    </Compile>
    <Compile Include="zamowieniaDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>zamowieniaDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Zamowienia\ZamowienieForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\ZamowienieForm.Designer.cs">
      <DependentUpon>ZamowienieForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Zamowienia\ZamowienieViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Zamowienia\ZamowienieViewer.Designer.cs">
      <DependentUpon>ZamowienieViewer.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="BazaZamowien_TemporaryKey.pfx" />
    <None Include="Resources\arrow_left_blue.png" />
    <None Include="Resources\delete2.png" />
    <Content Include="shoppingcart_full.ico" />
    <Content Include="TODO.htm" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="Excel">
      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="Office">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>1</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="Shell32">
      <Guid>{50A7E9B0-70EF-11D1-B75A-00A0C90564FE}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="Word">
      <Guid>{00020905-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>8</VersionMajor>
      <VersionMinor>1</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <PublishFile Include="ADODB">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <FileType>Assembly</FileType>
    </PublishFile>
    <PublishFile Include="Microsoft.ReportViewer.Common">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <FileType>Assembly</FileType>
    </PublishFile>
    <PublishFile Include="Microsoft.ReportViewer.ProcessingObjectModel">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <FileType>Assembly</FileType>
    </PublishFile>
    <PublishFile Include="Microsoft.ReportViewer.WinForms">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <FileType>Assembly</FileType>
    </PublishFile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>